<?xml version="1.0" encoding="gb2312"?>
<LaserCongig>
<LaserFOVConfig>
   <FOVDistance>100</FOVDistance>
   <FOVCenter_X>1981</FOVCenter_X>
   <FOVCenter_Y>1327</FOVCenter_Y>
   <FOVWidth>1203</FOVWidth>
   <FOVHeight>1203</FOVHeight>
   <ImageWidth>3648</ImageWidth>
   <ImageHeight>2736</ImageHeight>
   <FOVThresholdCenter>15</FOVThresholdCenter>
   <FOVThresholdSize>40</FOVThresholdSize>
</LaserFOVConfig>

<LaserOffsetConfig>
   <OffsetDistance>100</OffsetDistance>
   <OffsetThre>60000</OffsetThre>
</LaserOffsetConfig>

<LaserCrosstalkConfig>
   <CrosstalkDistance>600</CrosstalkDistance>
   <CrosstalkThre>200</CrosstalkThre>
</LaserCrosstalkConfig>

<LaserDistanceConfig>
   <DistanceNear>100</DistanceNear>
   <DistanceFar>600</DistanceFar>
   <DistanceNearThre>5</DistanceNearThre>
   <DistanceFarThre>60</DistanceFarThre>
</LaserDistanceConfig>

<LaserDistanceNearSampleConfig>
   <DistanceNearSampleNum>5</DistanceNearSampleNum>
</LaserDistanceNearSampleConfig>

<LaserDistanceFarSampleConfig>
   <DistanceFarSampleNum>5</DistanceFarSampleNum>
</LaserDistanceFarSampleConfig>

<LaserOffsetSampleConfig>
   <OffsetSampleNum>10</OffsetSampleNum> 
</LaserOffsetSampleConfig>

<LaserCrosstalkSampleConfig>
   <CrosstalkSampleNum>10</CrosstalkSampleNum> 
</LaserCrosstalkSampleConfig>

<LaserSamplePeriodConfig>
   <SamplePeriod>60</SamplePeriod> 
</LaserSamplePeriodConfig>

<LaserVersion>
   <Version>1</Version> 
</LaserVersion>
</LaserCongig>
